div.bgplayerui{ /* Audio player UI DIV */
padding: 3px;
padding-top:4px;
width: 260px;
color: #545454;
position: absolute;
right: -150px;
top: 5px;
} 
div.bgplayerui span{ /* Audio player UI DIV */
padding: 0px 7px;
}
div.bgplayerui .play, div.bgplayerui .rewind{ /* Audio player UI buttons style */
cursor: pointer;
}


div.bgplayerui div.volume{ /* Volume control container */
display: inline-block;
height: 18px;
overflow: hidden;
}

div.bgplayerui div.volume div{ /* Individual volume bars within Volume container */
float: left;
width: 1px;
height: 100%;
line-height: 100%;
margin-right: 2px;
border: 0px solid black;
background: #ccc;
cursor: pointer;
-moz-box-shadow: inset 1px 1px 2px gray;
}

div.bgplayerui div.volume div.on{ /* Style of volume bar when it's on */
background: #000;
}
